
Registration Check UAT - Bug #12160

Android - QC1230 - Registration Check - CAPTCHA on data input screen

23 September 2021 06:42 PM - Jimmy Phang

Status: Resolved Start date: 23 September 2021

Priority: Normal Due date:  

Assignee: Jimmy Phang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please remain existing CAPTHA and help to add one CAPTCHA on data input screen, above the SEARCH button.

History

#1 - 05 October 2021 03:43 PM - sengloong.khoo sengloong.khoo

- Status changed from New to Resolved

- Assignee changed from sengloong.khoo sengloong.khoo to Jimmy Phang

- % Done changed from 0 to 100

Fixed

#2 - 08 October 2021 02:58 PM - Jimmy Phang

Tested good.

Powered by TCPDF (www.tcpdf.org)

19 April 2025 1/1

http://www.tcpdf.org

